### Hierarchy

- Briefcase_Briefcase_FORM_REDIRECTION

## Index

### Properties

- BODY
- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private BODY

BODY: object

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:7

#### Type declaration

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/workbenches/SDAWorkbench/actions/Briefcase"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:5

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:33

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:9

### dialogAlias

dialogAlias: string = "Briefcase_Briefcase_FORM"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:24

### dialogClassName

dialogClassName: string = "com.catavolt.app.extender.dialog.CatavoltSatelliteEntityEditorModel"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:20

### dialogDescription

dialogDescription: string = "Briefcase: 1"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:30

### dialogId

dialogId: string = "8"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:18

### dialogMode

dialogMode: string = "READ"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:10

### dialogName

dialogName: string = "Briefcase_Briefcase_FORM"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:28

### dialogType

dialogType: string = "hxgn.api.dialog.EditorDialog"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:22

### domainClassName

domainClassName: string = "cx.AAABACcSAAAAAF8B.com.catavolt.sql.hexagonsdaopAAABACcRAAAAAF7t.briefcase"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:21

### id

id: string = "8"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:27

### recordId

recordId: string = "1"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:23

### refreshNeeded

refreshNeeded: boolean = false

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:26

### selectedViewId

selectedViewId: string = "AAABACcXAAAAAF8e"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:29

### sessionId

sessionId: string = "${sessionId}"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:16

### tenantId

tenantId: string = "${tenantId}"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:25

### type

type: string = "hxgn.api.dialog.DialogRedirection"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:17

### viewMode

viewMode: string = "READ"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:19

### referringObject

referringObject: object

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:11

### actionId

actionId: string = "Briefcase"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:12

### type

type: string = "hxgn.api.dialog.ReferringWorkbench"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:13

### workbenchId

workbenchId: string = "SDAWorkbench"

- Defined in ppm/samples/Briefcase_Briefcase_FORM_REDIRECTION.ts:14

Generated using TypeDoc